Debian Bug report logs - #360327
ITA: sgf2tex -- Creates TeX files from Go game records

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Petra Malik <Petra.Malik@xtra.co.nz>

Date: Sat, 1 Apr 2006 09:33:05 UTC

Owned by: Vincent Danjean <Vincent.Danjean@ens-lyon.org>

Severity: normal

Merged with 361151

Fixed in version sgf2dg/4.026-3

Done: Vincent Danjean <Vincent.Danjean@ens-lyon.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#360327; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Petra Malik <Petra.Malik@xtra.co.nz>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petra Malik <Petra.Malik@xtra.co.nz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sgf2tex -- Creates TeX files from Go game records
Date: Mon, 03 Apr 2006 09:29:31 +1200
Package: wnpp
Severity: normal

I intend to orphan the sgf2tex package since I do not have the
time to work on it.

The package description is:
 Go is a board game from Eastern Asia and TeX is a program for typesetting.
 sgf2tex converts Go game records in smart-go format (SGF) into TeX files.
 You can produce camera-ready copies for books or magazines, or
 simply generate attractive printouts of your (internet) Go games.
 .
 sgf2tex includes the Metafont sources for a new set of Go fonts,
 a script which translates files in sgf-format into TeX,
 and a script which provides support for handling variations.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.5
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#360327; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Vincent Danjean <Vincent.Danjean@ens-lyon.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 360327@bugs.debian.org (full text, mbox):

From: Vincent Danjean <Vincent.Danjean@ens-lyon.org>
To: Petra Malik <Petra.Malik@xtra.co.nz>
Cc: O <360327@bugs.debian.org>, RFA <361151@bugs.debian.org>, ITP <361155@bugs.debian.org>
Subject: RFA: sgf2tex
Date: Fri, 07 Apr 2006 12:23:37 +0200
  Hi,

  I would be pleased to adopt your sgf2tex package. In fact, my plan
is to remove it from debian and replace it by a sgf2dg package as
upstream changed its project name.
  So, bugs #360327 (your O bugsreport), #361151 (my RFA) and #361155
(my ITP for sgf2dg) are related (and also #361158 and #361159 that are
ITP for related perl libraries).

  If you agree that I adopt your package, I will make the  sgf2dg source
package create a sgf2tex binary package with only a depend on sgf2dg
(for smooth transition). I will also add your changelog in my package
so that we can still keep a record of your work on sgf2tex.

  What do you think of my proposal ?

  Best regards,
    Vincent



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Vincent Danjean <Vincent.Danjean@ens-lyon.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 360327 361151. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Vincent Danjean <Vincent.Danjean@ens-lyon.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Petra Malik <Petra.Malik@xtra.co.nz>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 360327-close@bugs.debian.org (full text, mbox):

From: Vincent Danjean <Vincent.Danjean@ens-lyon.org>
To: 360327-close@bugs.debian.org
Subject: Bug#360327: fixed in sgf2dg 4.026-3
Date: Sun, 04 Jun 2006 06:52:50 -0700
Source: sgf2dg
Source-Version: 4.026-3

We believe that the bug you reported is fixed in the latest version of
sgf2dg, which is due to be installed in the Debian FTP archive:

sgf2dg_4.026-3.diff.gz
  to pool/main/s/sgf2dg/sgf2dg_4.026-3.diff.gz
sgf2dg_4.026-3.dsc
  to pool/main/s/sgf2dg/sgf2dg_4.026-3.dsc
sgf2dg_4.026-3_i386.deb
  to pool/main/s/sgf2dg/sgf2dg_4.026-3_i386.deb
sgf2dg_4.026.orig.tar.gz
  to pool/main/s/sgf2dg/sgf2dg_4.026.orig.tar.gz
sgf2tex_4.026-3_i386.deb
  to pool/main/s/sgf2dg/sgf2tex_4.026-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 360327@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Danjean <Vincent.Danjean@ens-lyon.org> (supplier of updated sgf2dg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 12 Apr 2006 11:19:52 +0200
Source: sgf2dg
Binary: sgf2dg sgf2tex
Architecture: source i386
Version: 4.026-3
Distribution: unstable
Urgency: low
Maintainer: Vincent Danjean <Vincent.Danjean@ens-lyon.org>
Changed-By: Vincent Danjean <Vincent.Danjean@ens-lyon.org>
Description: 
 sgf2dg     - Creates TeX files from Go game records
 sgf2tex    - Transitionnal package to sgf2dg
Closes: 323577 360327 361155
Changes: 
 sgf2dg (4.026-3) unstable; urgency=low
 .
   * Initial release. (Closes: #361155: ITP: sgf2dg -- Creates TeX files
     from Go game records)
   * Takeover sgf2tex and creating a transitional package
     New maintainer. (Closes: #360327: ITA: sgf2tex -- Creates TeX files
     from Go game records - Debian Bug report logs)
     (Closes: #323577: sgf2tex: new upstream release)
Files: 
 750216649034e2124b27a3f3642bb512 603 tex optional sgf2dg_4.026-3.dsc
 58edb2d1cc6142476accceb14c515c7b 8044 tex optional sgf2dg_4.026-3.diff.gz
 2482212111c7fe9610810f415e6a1e61 448368 tex optional sgf2dg_4.026.orig.tar.gz
 f8adf0d25be0fe397668162666039a3e 182288 tex optional sgf2dg_4.026-3_i386.deb
 2d340cf1e12a34e0baf3a351a2ce5dae 2880 tex optional sgf2tex_4.026-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEWsueipBneRiAKDwRAsmvAJwIxABzFiFN+vEDr7aRxaOBoDvKjACfR0MD
tqobYriR5JEBFrZk79gvyIA=
=AO/Q
-----END PGP SIGNATURE-----




Reply sent to Vincent Danjean <Vincent.Danjean@ens-lyon.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Vincent Danjean <Vincent.Danjean@ens-lyon.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:59:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:05:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.